Subject: I'm pregnant, and I'm 16 years old. What should I do?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sun, 05 Jun 2022 20:29:57 +0000

Top stories for Pankaj

-----

Question: I'm pregnant, and I'm 16 years old. What should I do?

Answer from Kelsey Hicks

As a mom at 19, pregnant at 18, please please PLEASE, tell your parents. Tell the dad (if you aren't sure who it is- that's alright too.) because he deserves a chance to b 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwNjAzMzAwMDk5ODYxMTYyNzZ8MXwxfDIwMzg0NDI0In0%3D&al_pri=8&aoid=qUeY93rAHEd&aoty=1&aty=4&cp=1&et=2&id=e65a89b263e941a887aa2eb4f6c18425&uid=VXdjaWV6iqF
-----
Question: Does TCS fire employees because of low performance?

Answer from Shaunak Bhattacharjeee

One of the reasons why TCS is compared with government jobs in India is the job security that it offers which is unparalleled to any other IT company. TCS will never termi 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwNjAzMzAwMDk5ODYxMTYyNzZ8MnwxfDI5NjMyMjc5NSJ9&al_pri=8&aoid=mItKEfbs5h1&aoty=1&aty=4&cp=2&et=2&id=e65a89b263e941a887aa2eb4f6c18425&uid=VXdjaWV6iqF
-----
Question: Is lemon water good for kidneys?

Answer from Lucia Garcia

Lemon water is rich in sugars, vitamin C, vitamin B1, vitamin B2, niacin, and minerals such as calcium, phosphorus, and iron.

Drinking some lemon water every day can supp 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwNjAzMzAwMDk5ODYxMTYyNzZ8M3wxfDMxMzE5MTU0NyJ9&al_pri=8&aoid=dJS9RRI8xUm&aoty=1&aty=4&cp=3&et=2&id=e65a89b263e941a887aa2eb4f6c18425&uid=VXdjaWV6iqF
-----
Question: Who is the daughter of lord Shiva?

Answer from Bhanu Kiran

Lord Shiva having a daughter is only mentioned in Padma Purana. Once Lord Shiva was explaining about the powers of Kalpavriksha to goddess Parvati. Kalpavriksha tree has p 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwNjAzMzAwMDk5ODYxMTYyNzZ8NHwxfDMzOTQ3OTA3NSJ9&al_pri=8&aoid=3AB3YBMToCW&aoty=1&aty=4&cp=4&et=2&id=e65a89b263e941a887aa2eb4f6c18425&uid=VXdjaWV6iqF
-----
Question: I recently resigned from TCS. They are offering me an onsite opportunity. I think it's a trap. What should I do?

Answer from Gaurav Sinha

Hi

I was in the same situation in TCS Kolkata in July 2017. Working in support project for UK Based Retail. When I resigned , my on site manager said he could fly me to U 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwNjAzMzAwMDk5ODYxMTYyNzZ8NXwxfDI5NTkzODcxOSJ9&al_pri=8&aoid=Itl70WWjKeY&aoty=1&aty=4&cp=5&et=2&id=e65a89b263e941a887aa2eb4f6c18425&uid=VXdjaWV6iqF
-----
Question: I am 39 years old. I don't have a job, education, nor skills. I know I am a loser. What should I do now?

Answer from Troy Wilson-Ripsom

So, I have had periods of aimless wandering in my life and they have left me at times feeling like a loser. When that happens, I find a way to do something to help people. 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwNjAzMzAwMDk5ODYxMTYyNzZ8NnwxfDI2NjkxMjEyOSJ9&al_pri=8&aoid=bataCE4xlKu&aoty=1&aty=4&cp=6&et=2&id=e65a89b263e941a887aa2eb4f6c18425&uid=VXdjaWV6iqF
-----
Question: My husband and I keep trying for a son but we always got daughters, Is there something wrong with me?

Answer from Jennifer Bell

I AM THE ANSWERER NOT THE ONE ASKING TJE QUESTION. STOP COMMENTING. No, then gender of the baby is 100% the father’s genes. It is the sperm that carries the chromosomes fo 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwNjAzMzAwMDk5ODYxMTYyNzZ8N3wxfDM0Nzk2NDIyOSJ9&al_pri=8&aoid=zxXBHzguxQx&aoty=1&aty=4&cp=7&et=2&id=e65a89b263e941a887aa2eb4f6c18425&uid=VXdjaWV6iqF
-----
Question: My mother in law keeps going in our bedroom. So, I put a lock on it. She asked why the door is locked. I have avoided this. How do I tell her to stop snooping?

Answer from Eileen Wood

My mother in law keeps going in our bedroom. So, I put a lock on it. She asked why the door is locked. I have avoided this. How do I tell her to stop snooping?

Tell her t 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwNjAzMzAwMDk5ODYxMTYyNzZ8OHwxfDMyOTk4MDQwMSJ9&al_pri=8&aoid=mtpAKOXi9eQ&aoty=1&aty=4&cp=8&et=2&id=e65a89b263e941a887aa2eb4f6c18425&uid=VXdjaWV6iqF
-----
Question: How do I get an A or B band in TCS?

Answer from Gagan Mani

I did work at TCS for 2 years as System Engineer. I never got to A, I might have gotten B once (I think). In any company, only way to get a good band is to perform better  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwNjAzMzAwMDk5ODYxMTYyNzZ8OXwxfDMxNDQwOTA4MiJ9&al_pri=8&aoid=dBFgZAUx7Nd&aoty=1&aty=4&cp=9&et=2&id=e65a89b263e941a887aa2eb4f6c18425&uid=VXdjaWV6iqF
-----
Question: If Adam and Eve never had any daughters only two sons Cain and Abel, where did Cain and Abel's wives come from?

Answer from Charles Rumberger

They did have daughters. Cain, Abel, and Seth are the only children whose names are mentioned, but there were other children as well. 
“And the days of Adam after he had b 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwNjAzMzAwMDk5ODYxMTYyNzZ8MTB8MXwzMTc4NTAwNTgifQ%3D%3D&al_pri=8&aoid=LVLZhUxVz1T&aoty=1&aty=4&cp=10&et=2&id=e65a89b263e941a887aa2eb4f6c18425&uid=VXdjaWV6iqF
-----
Question: What is your review of NPTEL?

Answer from সুদীপ মহান্তী (Sudip Mahanti)

I have successfully completed a course on C programming of NPTEL with a score of 77% .

I have divided this answer with three sections - pros, cons and conclusion.

Pros : 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwNjAzMzAwMDk5ODYxMTYyNzZ8MTF8MXw4NTk5NzE2NyJ9&al_pri=8&aoid=MwxsXbiCD8D&aoty=1&aty=4&cp=11&et=2&id=e65a89b263e941a887aa2eb4f6c18425&uid=VXdjaWV6iqF
-----
Question: I am 24 years old. I did my graduation in BA. I am not interested in a government job and I don't know my interest. How do I get a job? What are some career options and courses for my best future?

Answer from D D Rishi

You can good a enough answer to these questions immediately if you take a self-test which I am suggesting. Try to earn just Rs.20,000 in two or three months on your own wi 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEwNjAzMzAwMDk5ODYxMTYyNzZ8MTJ8MXwyOTQ5NTk4MTIifQ%3D%3D&al_pri=8&aoid=8lbVFEOKuMr&aoty=1&aty=4&cp=12&et=2&id=e65a89b263e941a887aa2eb4f6c18425&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=e65a89b263e941a887aa2eb4f6c18425&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=e65a89b263e941a887aa2eb4f6c18425&t=1654460997203009&token=9b257bc681de80f77ddc20f268cdf5c3f52622b447750fa95c094157938fe4221facd9289d03ae6fd41c334b80bc7afa764e792baa75a754acff2fc68a029672&type=2&uid=1769591284